﻿.board {
  display: flex;
}
.board .category-tree {
  width: 300px;
  background-color: #f3f3f3;
  border-right: 2px solid #dddddd;
}
@media (max-width: 992px) {
  .accessibility {
    width: 100%;
    text-align: center;
  }
  .board {
    flex-wrap: wrap;
  }
  .board .category-tree,
  .board .board-container {
    flex: 0 1 100%;
  }
  .board .pagination {
    float: none;
  }
  .board .dataTables_length {
    float: none;
  }
}
.board #board {
  width: 100%;
}
.board #board_wrapper {
  width: 100%;
}
.dataTables_length {
  margin-top: 4px;
  float: right;
}
#resetFilterBtn {
  display: none;
  position: absolute;
  right: -5px;
  top: 0;
  background-color: #ddd;
}
.category-filter {
  background-color: #ddd;
  min-height: 51px;
}
.category-filter h2 {
  margin: 0;
  line-height: 51px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}